/*
Theme Name: Pluto Child
Theme URI:  http://pluto.themewoodmen.com/
Description: Child theme for Pluto 
Author: Edmond
Author URI: http://pluto.themewoodmen.com/
Template: plutotheme
Version: 1.0
Tags: responsive-layout
Text Domain: lab
License: GNU General Public License v3
Last Updated: 10/13/2017;
*/
.shipping_calculator{
display:none
}
@media(min-width:1200px) and (max-width:10000px){
.flipper{min-height: 330px;}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a{display: inline-block;}
#tribe-events > div{max-width: 90%;    margin: 0 auto;}
}